## rust-pp-rs 0.2.1

=== debian/changelog ===
rust-pp-rs (0.2.1-1) unstable; urgency=medium

  * Package pp-rs 0.2.1 from crates.io using debcargo 2.7.11 (Closes: #1127440)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 08 Feb 2026 19:34:35 +0100
