=== debian/control ===
Source: rust-pp-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pp-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pp-rs
Homepage: https://github.com/Kangz/glslpp-rs
X-Cargo-Crate: pp-rs

Package: librust-pp-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-pp-rs+default-dev (= ${binary:Version}),
 librust-pp-rs-0-dev (= ${binary:Version}),
 librust-pp-rs-0+default-dev (= ${binary:Version}),
 librust-pp-rs-0.2-dev (= ${binary:Version}),
 librust-pp-rs-0.2+default-dev (= ${binary:Version}),
 librust-pp-rs-0.2.1-dev (= ${binary:Version}),
 librust-pp-rs-0.2.1+default-dev (= ${binary:Version})
Description: Shader preprocessor - Rust source code
 Source code for Debianized Rust crate "pp-rs"
