=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pp-rs 0.2.1 --all-targets --all-features
Features: test-name=rust-pp-rs:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pp-rs 0.2.1 --all-targets
Features: test-name=librust-pp-rs-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pp-rs 0.2.1 --all-targets --no-default-features
Features: test-name=librust-pp-rs-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
